class CreateWikiPages < ActiveRecord::Migration[7.0]
  def change
    create_table :wiki_pages do |t|
      t.string :title, limit: 255, null: false
      t.references :tag, foreign_key: { to_table: :tags }
      t.references :created_user, null: false, foreign_key: { to_table: :users }
      t.references :updated_user, null: false, foreign_key: { to_table: :users }
      t.timestamps
    end
  end
end
